@font-face {
  font-family: "iconfont"; /* Project id 4830584 */
  src: url('//at.alicdn.com/t/c/font_4830584_zn2qj694bdd.woff2?t=1739943410921') format('woff2'),
       url('//at.alicdn.com/t/c/font_4830584_zn2qj694bdd.woff?t=1739943410921') format('woff'),
       url('//at.alicdn.com/t/c/font_4830584_zn2qj694bdd.ttf?t=1739943410921') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-cha:before {
  content: "\e609";
}

.icon-jiantouarrow483:before {
  content: "\e695";
}

.icon-icon_shuangjiantou-shang:before {
  content: "\e64d";
}

.icon-chacha:before {
  content: "\e600";
}

.icon-changjiantou:before {
  content: "\e666";
}

.icon-jiantou1:before {
  content: "\e602";
}

